#### PyKDE - Python Bindings for KDE

# class DOM.HTMLLIElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLLIElement
Inherits | DOM.HTMLElement

### methods

- HTMLLIElement ()

  returns a HTMLLIElement instance

- HTMLLIElement (other)

  returns a HTMLLIElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLLIElement |

- HTMLLIElement (other)

  returns a HTMLLIElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLLIElement (impl)

  Not Implemented

- setType (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- setValue (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | long |

- type ()

  returns (DOM.DOMString)

- value ()

  returns (long)